/* ─────────────────────────
   PAIN POINTS
───────────────────────── */
#pain{
  background:var(--white);
  padding:70px 6vw;

  border-bottom:1px solid var(--border);
}

/* TITLE */
.pain-title{
  text-align:center;
  font-size:1.6rem;
  font-weight:700;
  letter-spacing:.04em;
  color: #242635;
  margin-bottom:70px;
}

.pain-title strong{
  display:block;
  margin-top:14px;
  font-size:2.3rem;
  line-height:1.2;
  font-weight:800;
  color:#149045;
}

/* GRID */
.pain-grid{
  display:flex;

  justify-content:center;
  align-items:flex-start;

  gap:1.3rem;

  flex-wrap:nowrap;
}

/* ITEM */
.pain-item{
  width:200px;

  display:flex;
  flex-direction:column;
  align-items:center;

  text-align:center;

  transition:all .25s ease;
}

.pain-item:hover{
  transform:translateY(-6px);
}

/* ICON WRAP */
.pain-icon-wrap{
  height:140px;

  display:flex;
  align-items:center;
  justify-content:center;
}

/* ICON IMAGE */
.pain-icon-img{
  width:220px;
  height:120px;

  object-fit:contain;
}

/* TITLE */
.pain-h2{
  font-size:1rem;
  font-weight:700;

  line-height:1.3;

  color:#1f2233;

  white-space:nowrap;

  margin-top:14px;
  margin-bottom:12px;
}

/* DESC */
.pain-text{
  font-size:.98rem;
  line-height:1.65;

  color:#4b4b5f;

  margin:0;

  max-width:220px;
}
.pain-text2{
  color: #4b4b5f;
}

/* MOBILE */
@media(max-width:1200px){

  .pain-grid{
    flex-wrap:wrap;
  }

}

@media(max-width:768px){


  #pain{
    padding:60px 24px;
  }
.pain-title{
  font-size: 1.2rem;
}
  .pain-title strong{
    font-size:2rem;
  }

.pain-grid{
  display:flex;
  flex-wrap:wrap;
  gap:20px;
}

.pain-item{
  flex:0 0 calc(50% - 20px); /* 👈 2 cột */
}

  .pain-icon-wrap{
    height:50px;
  }

  .pain-icon-img{
    width:90px;
    height:90px;
  }

  .pain-h2{
    font-size:1rem;
    white-space:normal;
  }

  .pain-text{
    font-size:.80rem;
  }

}

@media(max-width:520px){

  .pain-item{
    width:100%;
  }

}
